//卸货
<template>
  <!-- 零星物资卸货卸货实绩页面 -->
  <div class="homeworkPath">
   <div class="top">
      <el-input placeholder="请输入内容" v-model="input" clearable> </el-input>
      <el-button type="primary" class="btn" @click="onclick">
        <i class="el-icon-search"></i>查询
      </el-button>
    </div>
    <dilTable v-bind.sync="option"></dilTable>
  </div>
</template>

<script>
import { getCookie } from "@/utils/util.js";
export default {
  name: "homeworkPath",
  data() {
    return {
      restaurants: [],
      input: "",
      option: {
        // 表格请求数据的地址
        requestUrl: "",
      },
    };
  },
  created(){
      if(getCookie("orgCode") == "dagangadmin" || getCookie("orgCode") == "zidonghuabu"){
          this.option.requestUrl = "/api/v1/tms/getUnloadResult?apiId=389&orderType=12"
      }else{
          this.option.requestUrl = "/api/v1/tms/getUnloadResult?apiId=389&orderType=12&userId=" + getCookie("orgCode")
      }
  },
  methods: {
    onclick() {
          this.$message.info("功能暂时关闭")
    },
   }
};
</script>
<style lang='scss' scoped>
.homeworkPath {
  .top {
    padding: 1.25rem 1.875rem;
    .el-input{
      width: 20%;
    }
  }
}
</style>